Subject: Re: [Pkg-cacti-maint] Good Morning, Please My 2nd Response

From: mahn <[email-masked]>
Date: Fri, 22 Sep 2017 03:50:50 -0300

Good Morning,

How are you doing? I hope you are doing well. I am writing in regards to

my previous emails, I just want to confirm from you if you got it or not.

Hope Everything is ok, Please let me know if you did or not.

Thank you and have a good day.

Miss Naya

Please Write Me at My Private e-mail which i used to send you the previous

mail ( [email-masked] )